Bug 175517 - calendar cannot be deleted
calendar cannot be deleted
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 03:21 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 04:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 310870 None None None Never

  None (edit)
Description Need Real Name 2005-12-12 03:21:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
A calendar under "Contacts" can never be deleted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Switch to Calendar view
2. Right-click in a blank part of the left pane, and choose "New Calendar", type "Contacts", name <anything>. Click OK.
3. Right-click the new calendar name, and choose delete.
  

Actual Results:  It fails.

Expected Results:  It should delete the calendar.

Additional info:

CAMEL_VERBOSE_DEBUG doesn't help.
Comment 1 Dave Malcolm 2005-12-13 00:08:04 EST
Thanks for this bug report.

I've tested and it continues to affect the latest rawhide packages:
evolution-2.5.2-1
evolution-data-server-1.5.2-1

Comment 2 Need Real Name 2006-01-24 13:06:24 EST
Still broken.
Comment 3 Need Real Name 2006-03-07 04:35:13 EST
Upstreamed.

Note You need to log in before you can comment on or make changes to this bug.